/*
Theme Name: PenzanceCustomizr
Theme URI: https://presscustomizr.com/customizr
Template: customizr
Author: nikeo
Author URI: https://presscustomizr.com/
Description: Customizr is a simple and fast WordPress theme designed to help you attract and engage more visitors. Provides a perfect user experience on smartphones. Powers more than 100K active sites around the world. Hundreds of 5-stars reviews received on WordPress.org.
Tags: one-column,two-columns,three-columns,left-sidebar,right-sidebar,buddypress,custom-menu,custom-colors,featured-images,full-width-template,theme-options,threaded-comments,translation-ready,sticky-post,post-formats,rtl-language-support,editor-style
Version: 4.1.41.1560907167
Updated: 2019-06-19 01:19:27

*/

/*Global Settings*/
p {
	text-align:justify;
}

/*h2 {
	margin-top:unset;
}*/

/*Reduce Featured Pages Gap to Body Text*/
.marketing {
	margin-bottom:.5em;
}
/*Remove Black Line Before Opening Hours Summary in List Format*/
dl dt::before {
	background:unset;
}

.entry-title {
	display:none;
}

.primary-navbar__wrapper.has-horizontal-menu .branding__container {
	max-width: unset;
}

.wpcf7 .wpcf7-form.cf7skins.cf7s-caspar input[type="checkbox"] {
	border: 1px solid black !important;
	background:#000 !important;
	margin-top: 4px;
}
aside#widget_op_overview-2 {
	margin-top:40px;
}